# Create promotion

새로운 프로모션을 생성합니다.

  주의이 API 호출에는 project_id 경로 매개 변수가 포함되어 있지 않으므로 회사의 모든 프로젝트에서 유효한 API 키를 사용하여 인증을 설정해야 합니다.

Endpoint: POST /merchants/{merchant_id}/promotions
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    판매자 ID입니다.

## Request fields (application/json):

  - `description` (object)
    Array of localized promotion descriptions.

  - `description.ar` (string)
    아랍어.

  - `description.bg` (string)
    불가리아어.

  - `description.cn` (string)
    중국어(간체).

  - `description.cs` (string)
    체코어.

  - `description.de` (string)
    독일어.

  - `description.en` (string)
    영어.

  - `description.es` (string)
    스페인어.

  - `description.fr` (string)
    프랑스어.

  - `description.he` (string)
    히브리어.

  - `description.it` (string)
    이탈리아어.

  - `description.ja` (string)
    일본어.

  - `description.ko` (string)
    한국어.

  - `description.pl` (string)
    폴란드어.

  - `description.pt` (string)
    포르투갈어.

  - `description.ro` (string)
    루마니아어.

  - `description.ru` (string)
    러시아어.

  - `description.th` (string)
    태국어.

  - `description.tr` (string)
    터키어.

  - `description.tw` (string)
    중국어(번체).

  - `description.vi` (string)
    베트남어.

  - `label` (object)
    Array of localized labels to show in the payment UI.

  - `label.ar` (string)
    아랍어.

  - `label.bg` (string)
    불가리아어.

  - `label.cn` (string)
    중국어(간체).

  - `label.cs` (string)
    체코어.

  - `label.de` (string)
    독일어.

  - `label.en` (string)
    영어.

  - `label.es` (string)
    스페인어.

  - `label.fr` (string)
    프랑스어.

  - `label.he` (string)
    히브리어.

  - `label.it` (string)
    이탈리아어.

  - `label.ja` (string)
    일본어.

  - `label.ko` (string)
    한국어.

  - `label.pl` (string)
    폴란드어.

  - `label.pt` (string)
    포르투갈어.

  - `label.ro` (string)
    루마니아어.

  - `label.ru` (string)
    러시아어.

  - `label.th` (string)
    태국어.

  - `label.tr` (string)
    터키어.

  - `label.tw` (string)
    중국어(번체).

  - `label.vi` (string)
    베트남어.

  - `name` (object)
    Array of localized promotion names.

  - `name.ar` (string)
    아랍어.

  - `name.bg` (string)
    불가리아어.

  - `name.cn` (string)
    중국어(간체).

  - `name.cs` (string)
    체코어.

  - `name.de` (string)
    독일어.

  - `name.en` (string)
    영어.

  - `name.es` (string)
    스페인어.

  - `name.fr` (string)
    프랑스어.

  - `name.he` (string)
    히브리어.

  - `name.it` (string)
    이탈리아어.

  - `name.ja` (string)
    일본어.

  - `name.ko` (string)
    한국어.

  - `name.pl` (string)
    폴란드어.

  - `name.pt` (string)
    포르투갈어.

  - `name.ro` (string)
    루마니아어.

  - `name.ru` (string)
    러시아어.

  - `name.th` (string)
    태국어.

  - `name.tr` (string)
    터키어.

  - `name.tw` (string)
    중국어(번체).

  - `name.vi` (string)
    베트남어.

  - `project_id` (integer, required)
    Project ID.

  - `technical_name` (string, required)
    프로모션의 기술명입니다.

  - `enabled` (boolean)

  - `id` (integer)

  - `read_only` (boolean)

  - `show_banner` (boolean)

## Response 201 fields (application/json):

  - `id` (integer)
    프로모션 ID입니다.


